Error

two or more packages specified (liblavjpeg-2.1-0 libsane-extras)